
.munform-area .form-title {
	margin-bottom: 20px;
}

.munform-area .form-title h2 {
	font-size: 30px;
	color: #2b2b2b;
	font-weight: bold;
}

.munform-area .form-text span {
	font-size: 16px;
	color: #6f7074;
	text-transform: capitalize;
}

.munform-area .form-text span a {
	color: #3052e1;
	text-decoration: underline;
}

/*------------------------    End munform-area default css----------------------------*/
/*-------------------------    2.Start login.html css----------------------------*/
.munform-area .login-area {
	/* background: #fff; */
	padding:0 20px 30px 20px;
/* 	-webkit-box-shadow: 0 0 20px #ccc;
	box-shadow: 0 0 20px #ccc;
	border-radius: 5px; */
}

.munform-area .login-form .form-group a {
	position: absolute;
	    right: 10px;
	    top:34px;
	    color: #ffffff;
	    font-size: 12px;
	    background: #1473d0;
	    padding: 4px 10px;
}

.munform-area .login-form .login-btn {
	background: #1473d0;
	width: 100%;
	padding: 14px 0;
	color: #fff;
	font-size: 18px;
	border-radius: 5px;
	font-weight: bold;
	text-transform: capitalize;
	border: none;
	cursor: pointer;
}
.munform-area .login-form .form-text{ text-align: center; color: #b8b8b8;}
.munform-area .login-form .form-text a{ color: #2b2b2b; padding: 5px 10px;}

.aui-button-code{    position: absolute;
    right: 10px;
    top: 34px;}
.aui-button-code .btn-default{color: #ffffff;
    font-size: 12px;
    background: #1473d0;
    padding: 6px 10px;
    height: auto;}

/*-------------------------    End login.html css----------------------------*/
/*---------------------------    3.Start payment.html css------------------------------*/
.munform-area .payment-area {
	background: #fff;
	padding: 30px 30px;
	-webkit-box-shadow: 0 0 20px #ccc;
	box-shadow: 0 0 20px #ccc;
	border-radius: 5px;
}

.munform-area .payment-card {
	margin-bottom: 30px;
}

.munform-area .payment-card h6 {
	font-size: 16px;
	margin-bottom: 20px;
	color: #353940;
}

.munform-area .payment-card ul li {
	display: inline-block;
	margin-left: 25px;
}

.munform-area .payment-card ul li a {
	display: block;
	font-size: 36px;
	width: 80px;
	height: 40px;
	line-height: 40px;
	color: #5774EE;
	text-align: center;
	background: transparent;
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.munform-area .payment-card ul li a:hover {
	background: #FFF;
	box-shadow: 0 0 10px #ccc;
}

.munform-area .payment-form .form-group i {
	position: absolute;
	right: 15px;
	top: 15px;
	color: #717479;
	font-size: 16px;
}

.munform-area .payment-form .payment-btn {
	background: #5774ee;
	width: 100%;
	padding: 20px 0;
	color: #fff;
	font-size: 18px;
	border-radius: 5px;
	font-weight: 500;
	text-transform: capitalize;
	border: none;
	cursor: pointer;
}


.login-top{  background: url(../images/top.png) no-repeat top; background-size: 100%;}
.login-top .logo{    width: 200px;
    height: 200px;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 100%;
    background: #fff;}
.login-top .logo img{width: -webkit-fill-available;
    padding: 10px;}
				.register-top{padding: 15px 0 0 0  ;   }
				.register-top .top{       width: max-content;    }
				.register-top .top a{display: inline-block;}
				.register-top .top img{width:46px;
				    padding: 10px;}
/*---------------------------    End payment.html css------------------------------*/
/*---------------------------    4.Start reset.html css------------------------------*/
.munform-area .reset-area {
	background: #fff;
	padding: 30px 30px;
	-webkit-box-shadow: 0 0 20px #ccc;
	box-shadow: 0 0 20px #ccc;
	border-radius: 5px;
}

.munform-area .reset-form .form-group i {
	position: absolute;
	right: 15px;
	top: 15px;
	color: #717479;
	font-size: 16px;
}

.munform-area .reset-form .reset-btn {
	background: #5774ee;
	width: 100%;
	padding: 20px 0;
	color: #fff;
	font-size: 18px;
	border-radius: 5px;
	font-weight: 500;
	text-transform: capitalize;
	border: none;
	cursor: pointer;
}

/*---------------------------    End reset.html css------------------------------*/
/*---------------------------    5.Start create.html css------------------------------*/
.munform-area .create-area {
	background: #fff;
	padding: 30px 30px;
	-webkit-box-shadow: 0 0 20px #ccc;
	box-shadow: 0 0 20px #ccc;
	border-radius: 5px;
}

.munform-area .create-account-form .form-group i {
	position: absolute;
	right: 15px;
	top: 15px;
	color: #717479;
	font-size: 16px;
}

.munform-area .create-account-form .create-btn {
	background: #5774ee;
	width: 100%;
	padding: 20px 0;
	color: #fff;
	font-size: 18px;
	border-radius: 5px;
	font-weight: 500;
	text-transform: capitalize;
	border: none;
	cursor: pointer;
}

/*---------------------------    End create.html css------------------------------*/
/*---------------------------    6.Start review.html css------------------------------*/
.munform-area .review-area {
	background: #fff;
	padding: 30px 30px;
	-webkit-box-shadow: 0 0 20px #ccc;
	box-shadow: 0 0 20px #ccc;
	border-radius: 5px;
}

.munform-area .review-form .form-group i {
	position: absolute;
	right: 15px;
	top: 15px;
	color: #717479;
	font-size: 16px;
}

.munform-area .review-form .review-btn {
	background: #5774ee;
	width: 100%;
	padding: 20px 0;
	color: #fff;
	font-size: 18px;
	border-radius: 5px;
	font-weight: 500;
	text-transform: capitalize;
	border: none;
	cursor: pointer;
}

.munform-area .review-form .rating-area h6 {
	font-size: 16px;
}

.munform-area .review-form .rating {
	position: relative;
	text-align: center;
	padding: 15px 0;
}

.munform-area .review-form .rating .rating-wrapper {
	display: inline-block;
	overflow: hidden;
	vertical-align: middle;
}

.munform-area .review-form .rating .rating-wrapper>input {
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
	z-index: -1;
}

.munform-area .review-form .rating .rating-wrapper>label {
	float: right;
	padding-right: 2px;
	padding-left: 2px;
	color: #3C4857;
	cursor: pointer;
}

.munform-area .review-form .rating .rating-wrapper>label {
	padding-top: 0px;
	padding-bottom: 0px;
}

.munform-area .review-form .rating.star .rating-wrapper>label {
	font-size: 32px;
	padding: 20px 30px;
	border: 1px solid #d9d9d9;
	margin-right: 10px;
}

.munform-area .review-form .rating.star .rating-wrapper>input:checked~label {
	color: #0069D9;
}

.munform-area .review-form .rating.star .rating-wrapper>input:hover~label {
	color: #0069D9;
}

.munform-area .review-form .rating .control-label {
	display: inline-block;
	vertical-align: middle;
}

/*---------------------------    End review.html css------------------------------*/
/*---------------------------    7.Start contact.html css------------------------------*/
.munform-area .contact-area {
	background: #fff;
	padding: 30px 30px;
	-webkit-box-shadow: 0 0 20px #ccc;
	box-shadow: 0 0 20px #ccc;
	border-radius: 5px;
}

.munform-area .contact-area .contact-form .form-group i {
	position: absolute;
	right: 15px;
	top: 15px;
	color: #717479;
	font-size: 16px;
}

.munform-area .contact-area .contact-form .contact-btn {
	background: #5774ee;
	width: 100%;
	padding: 20px 0;
	color: #fff;
	font-size: 18px;
	border-radius: 5px;
	font-weight: 500;
	text-transform: capitalize;
	border: none;
	cursor: pointer;
}

/*---------------------------    End contact.html css------------------------------*/
/*---------------------------    8.Start newsletter.html css------------------------------*/
.munform-area .newsletter-area {
	background: #fff;
	padding: 30px 30px;
	-webkit-box-shadow: 0 0 20px #ccc;
	box-shadow: 0 0 20px #ccc;
	border-radius: 5px;
}

.munform-area .newsletter-area .newsletter-form .form-group i {
	position: absolute;
	right: 15px;
	top: 15px;
	color: #717479;
	font-size: 16px;
}

.munform-area .newsletter-area .newsletter-form .newsletter-btn {
	background: #5774ee;
	width: 100%;
	padding: 20px 0;
	color: #fff;
	font-size: 18px;
	border-radius: 5px;
	font-weight: 500;
	text-transform: capitalize;
	border: none;
	cursor: pointer;
}

/*---------------------------    End newsletter.html css------------------------------*/
/*---------------------------    9.Start recover.html css------------------------------*/
.munform-area .recover-area {
	background: #fff;
	padding: 30px 30px;
	-webkit-box-shadow: 0 0 20px #ccc;
	box-shadow: 0 0 20px #ccc;
	border-radius: 5px;
}

.munform-area .recover-area .recover-form .form-group i {
	position: absolute;
	right: 15px;
	top: 15px;
	color: #717479;
	font-size: 16px;
}

.munform-area .recover-area .recover-form .recover-btn {
	background: #5774ee;
	width: 100%;
	padding: 20px 0;
	color: #fff;
	font-size: 18px;
	border-radius: 5px;
	font-weight: 500;
	text-transform: capitalize;
	border: none;
	cursor: pointer;
}

/*---------------------------    End recover.html css------------------------------*/
/*---------------------------    10. start checkout.html css------------------------------*/
.munform-area .checkout-area {
	background: #fff;
	padding: 30px 30px;
	-webkit-box-shadow: 0 0 20px #ccc;
	box-shadow: 0 0 20px #ccc;
	border-radius: 5px;
}

.munform-area .checkout-area .checkout-form .form-group i {
	position: absolute;
	right: 15px;
	top: 15px;
	color: #717479;
	font-size: 16px;
}

.munform-area .checkout-area .checkout-form .checkout-btn {
	background: #5774ee;
	width: 100%;
	padding: 20px 0;
	color: #fff;
	font-size: 18px;
	border-radius: 5px;
	font-weight: 500;
	text-transform: capitalize;
	border: none;
	cursor: pointer;
}

/*---------------------------    End checkout.html css------------------------------*/
/*---------------------------    11.Start search.html css------------------------------*/
.munform-area .search-area {
	background: #fff;
	padding: 30px 30px;
	-webkit-box-shadow: 0 0 20px #ccc;
	box-shadow: 0 0 20px #ccc;
	border-radius: 5px;
}

.munform-area .search-area .search-form .form-group i {
	position: absolute;
	left: 15px;
	top: 15px;
	color: #717479;
	font-size: 24px;
}

.munform-area .search-area .search-form .form-group .form-control {
	padding-left: 45px;
}

.munform-area .search-area .search-form .search-btn {
	position: absolute;
	top: 0;
	right: 0;
	background: #5774ee;
	width: 30%;
	padding: 12px 0;
	color: #fff;
	font-size: 18px;
	border-radius: 5px;
	font-weight: 500;
	text-transform: capitalize;
	border: none;
	cursor: pointer;
}

/*---------------------------    Ende search.html css------------------------------*/


/*---------------------------------------    End Responsive css---------------------------------------*/

.se85{height: 84vh;}
.Htui {
	    display: block;
	    background: #104d9d;
	    color: #fff;
	    margin: 20px;
	    border-radius: 5px;
	    padding: 10px;
	    text-align: center;
	    font-size: 14px;
	    font-weight: 600;
}
/*---------------------------    Ende 菜单 css------------------------------*/
.index{padding: 0;margin-bottom: 80px;}
.top{width:100%;    display: flex;}
.top a{ display: block;    width: 50px;}
.top img{width: 46px;    padding: 10px;}
.top .title{line-height: 46px;
    text-align: center;
    flex: 1;
    padding-right: 50px;
    font-weight: bold;}
footer{height: 90px;
    position: fixed;
    bottom: 0;
    background: #fff;    width: 100%;
				/* -webkit-box-shadow: 0 0 16px #dedede;
    box-shadow: 0 0 16px #dedede; */ 
				padding:0 5px; background: url(../images/icon/bot.png) no-repeat bottom; background-size: 100%;}
.mobfoot {position: relative;overflow: hidden;}
.mobfoot li{ width: 20%; text-align: center; float: left;}
.mobfoot li a{ display: block; color: #a5a5a5;padding:30px 0 0 0 ;}
.mobfoot li .av{color: #1473d0; font-weight: 700;}
.mobfoot li a img{height: 30px;display: block;margin: 0 auto;}
.mobfoot li .baoming{    height: 40px;margin-top: -10px;}

/*---------------------------    Ende 我要报名 css------------------------------*/
.shezhi .zc .xx{-webkit-box-shadow: 0 0 0px #00318b26;    box-shadow: 0 0 0px #00318b26;    display: flex;
    flex-direction: column;margin: 12px 0 12px 0;
    padding: 0;
    text-align: center;
    font-size: 12px;
    flex: 1;
    color: #fff;
    margin-left: 10px;
    border-left: 1px solid #ffffff5c;
    border-radius: 0;}
.shezhi .zc .xx img{height: 30px;width: 30px; margin: 0 auto;}

.baoming{}
.baoming a{    background: #fff;
    -webkit-box-shadow: 2px 5px 10px #00318b26;
    box-shadow: 2px 5px 10px #00318b26;
        width: 100%;
        display: flex;
        border-radius: 5px;
        border: 1px solid #00318b17;padding: 20px}
.baoming a .l{text-align: center;    width: 50%;}
.baoming a .l img{height: 70px;
    background: #d4e6fe;
    border-radius: 100px;
    padding: 15px;}
.baoming a .wz{width: 50%;
    border-left: 1px solid #e6e6e6; text-align: center;}
.baoming a .wz h5{    margin: 10px;
    font-weight: 700;
    color: #104d9d;
    font-size: 16px;}
.baoming a .wz p{ color: #929292; font-size: 12px;    line-height: 14px;}
.baoming-g{    height: 20px;    margin: 10px auto;    display: block;}
.Hbm {
	    display: block;
	    background: #104d9d;
	    color: #fff;
	    margin: 20px 15px 10px 15px;
	    border-radius: 5px;
	    padding: 10px;
	    text-align: center;
	    font-size: 14px;
	    font-weight: 600;
}
.Hbm1{margin: 20px 15px;    display: flex;}
.Hbm1 a{color: #fff;
    border-radius: 5px;text-align: center;
    padding: 10px 0;}
.Hbm1 .l{ background: #1473d0;width: 48%;    margin-right: 2%;}
.Hbm1 .l img{    height: 20px;}
.Hbm1 .r{background: #5da9f3;width: 48%;    margin-left: 2%;}
.Hbm1 .r img{    height: 20px;}

/*---------------------------    Ende 联系我们 css------------------------------*/
.contact-top{background-position-y: -46%;    background-size: 150%;}
.contact-top .logo {
    width: 130px;
    height: 130px;
}
.contact-nr{-webkit-box-shadow: 0 0 16px #00318b26;    box-shadow: 0 0 16px #00318b26;background: #fff;border-radius: 5px; margin:20px;  padding: 20px 30px !important;}
.contact-nr .heg4{height: 3px;width: 30px;background: #104d9d;display: block;    margin: 0 auto;}
.contact-nr .nr {margin-top: 40px;}
.contact-nr .nr .title{    margin:20px;}
.contact-nr .nr .title h5{ color: #104d9d; font-size: 16px; font-weight:bold; margin: 5px 0;}

/*---------------------------    Ende 系统管理 css------------------------------*/
.shezhi{background: #104d9d;-webkit-box-shadow: 0 0 16px #00318b;    box-shadow: 0 0 16px #00318b;}
.shezhi .zc{padding: 10px;
    -webkit-box-shadow: 0 0 0px #dedede;
    box-shadow: 0 0 0px #dedede;
    border-radius: 5px;
    text-align: justify;
    margin-bottom: 30px;
    display: flex;}
.shezhi .zc h5{    line-height: 1.6; color: #fff;    text-align: justify;font-weight: 800;margin-bottom: 0;}
.shezhi .zc .newbottom {
				    display: flex;
				}
.shezhi .zc .newbottom span {
				    margin-left: 14px;
				    font-size: 12px;
				    font-weight: normal;
				    color: #b8b8b8;
				}
.shezhi .zc .l{height: 80px;    margin: 0 10px 0 0;}
.shezhi .zc .r{}
.shezhi .zc img {				    height: 15px;				}
.shezhi .zc .r .newbottom a{    padding: 0;
    color: #fff;
    -webkit-box-shadow: 0 0 0px #dedede;
    box-shadow: 0 0 0px #dedede;}
.shezhi .zc .r .newbottom a img{ margin-left: 10px;}
.shezhi .zc .r .newbottom a b{ font-size: 12px;}

.shezhi-an{}
.shezhi-an a{-webkit-box-shadow: 0 0 16px #00318b26;
    box-shadow: 0 0 16px #00318b26;      display: flex; background: #fff;
    width: 100%;
   padding: 10px 30px;    margin-bottom: 20px;}
				.shezhi-an a span{flex:1; color: #000;}
.shezhi-an a img{opacity: 0.3;height: 20px; margin-top: 4px;}
.shezhi-an a .x{opacity: 1; margin-top: 2px; margin-right: 20px;}

/*---------------------------    Ende 报名文件 css------------------------------*/

.index .banner{    border-radius: 5px;    overflow: hidden;margin-bottom: 20px;height: 193px;background: #000;}
.index .banner img{    width: 100%;}
.index .banner video{    width: 100%;height: 195px;}
.newtitle{margin-bottom: 10px;}
.newtitle .title{background: #104d9d;    border-radius: 5px;    display: flex; padding: 14px;}
.newtitle .title img{margin-right: 20px;height: 26px;}
.newtitle .title h2{    font-size: 14px;
    margin: 0;
    color: #fff;
    font-weight: 700;}
.newlist{margin-bottom: 10px;}
.newlist a{
    padding:10px 20px;
    -webkit-box-shadow: 0 0 16px #dedede;
    box-shadow: 0 0 16px #dedede;
    border-radius: 5px;    text-align: justify;margin-bottom: 10px;
    display: block;}
.newlist a p{font-weight: 500;color: #2b2b2b;
    line-height:1.5;
    font-size: 14px; margin-bottom: 10px;}
.newlist a img{height: 15px;}
.newlist .newbottom{ display: flex;}
.newlist .newbottom .a1{flex: 1; margin-left: 0;}
.newlist .newbottom span{margin-left: 14px; font-size: 12px; font-weight: normal; color: #b8b8b8;}
.newlist .newbottom span img{opacity: 0.4; margin-right:4px;height: 15px;}
.newlist .newbottom b{font-weight: normal;}

.newlistone{margin-bottom: 10px;-webkit-box-shadow: 0 0 16px #dedede;
    box-shadow: 0 0 16px #dedede;}
.newlistone a{
    padding:10px 20px;
    
    border-radius: 5px;    text-align: justify;margin-bottom: 10px;
    display: block;}
.newlistone a p{font-weight: 500;color: #2b2b2b;
    line-height:1.5;
    font-size: 14px; margin-bottom: 10px;}
.newlistone a img{height: 15px;}
.newlistone .newbottom{ display: flex;}
.newlistone .newbottom .a1{flex: 1; margin-left: 0; padding: 0;}
.newlistone .newbottom span{margin-left: 14px; font-size: 12px; font-weight: normal; color: #b8b8b8;}
.newlistone .newbottom span img{opacity: 0.4; margin-right:4px; height: 15px;}
.newlistone .newbottom b{font-weight: normal;}

/*---------------------------    Ende 招生简章 css------------------------------*/
.newlist a h6{  line-height:1.6;text-align: justify;}
.newlist a{border-radius: 5px;}
.deil .deilnr{margin: 20px 0;text-align: justify;}
.deil .deilnr img{ width:100%;}
.deil .deilnr img { width: auto;     margin: 10px auto;    display: inline-block;    max-width: 100%;}
.deil .deilnr p{}
.deil .deilnr .dow{display: flex;line-height: 25px;    margin: 10px 0}
.deil .deilnr .dow img{height: 50px;    width: 50px;}
.deil .deilnr video{width: 100%;}
.p50{ padding-right: 0; margin-left: 0 !important;margin-right: 0;padding-left: 0;}
.jianzhangimg{ width: 100%;}






/*---------------------------------------    12.Start Responsive css---------------------------------------*/
/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) {}
.login-top{  background: url(../images/top.png) no-repeat top; /* background-size: 100%; */background-position-y: -90vh;}
.contact-top {
    background-position-y: -84vh;
}
.deil .deilnr{    max-width: 1140px;
    margin: 20px auto;}
.col-lg-6{    flex: none;    max-width:none;}
.marg{max-width:max-content;}
.index .banner {
    height: 300px;
}
.index .banner video {
    height: 300px;
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
	.munform-area .form-title h2 {
		font-size: 26px;
	}

	.munform-area .payment-card ul li {
		margin-left: 0;
	}

	.munform-area .payment-card ul li a {
		width: 60px;
	}

	.munform-area .rating.star .rating-wrapper>label {
		font-size: 24px;
		padding: 4px 8px;
		border: 1px solid #d9d9d9;
		margin-right: 10px;
	}

	.munform-area .search-form .form-group .form-control {
		padding-left: 45px;
	}

	.munform-area .search-btn {
		width: 32%;
		padding: 12px 0;
		font-size: 14px;
	}
	
}


/* Wide Mobile Layout: 310px. */
/* @media only screen and (min-width: 767px) and (max-width: 1023px) {
	.login-top {	    background-position-y: -25vh;	}
	.contact-top {
	    background-position-y: -36vh;
	}
}
@media only screen and (min-width: 1023px) and (max-width: 1279px) {
	.login-top {	    background-position-y: -38vh;	}
	.contact-top {
	    background-position-y: -44vh;
	}
}
@media only screen and (min-width: 1279px) and (max-width: 1439px) {
	.login-top {	    background-position-y: -48vh;	}
	.contact-top {
	    background-position-y: -48vh;
	}
}
@media only screen and (min-width: 1439px) and (max-width: 1919px) {
	.login-top {	    background-position-y: -88vh;	}
	.contact-top {
	    background-position-y: -68vh;
	}
}
@media only screen and (min-width: 1919px) and (max-width: 2559px) {
	.login-top {	    background-position-y: -88vh;	}
	.contact-top {
	    background-position-y: -88vh;
	}
}

@media only screen and (min-width: 310px) and (max-width: 370px) {

	.contact-top {
	    background-position-y: -4vh;
	}
	
} */
.baz{/* background: url(../images/top.png) no-repeat top;background-position-y: 0px;
    background-size: 100%; *//* 
    background-position-y: -80vh; */}
@media only screen and (min-width: 375px) and (max-width: 767px) {
	.index .banner{height: 193px;}
	.index .banner video{height: 195px;}
	
	.login-top {
	    background-position-y: -0vh;background-size: 100%;
	}
	.contact-top {
	    background-position-y: -6vh;
	}
	
}